@media all and (max-width:1080px) {
/* Start Mobile Css */  

.container {
      width: 100%;
      padding: 0 15px;
}

.header-logo {
      float: none;
      margin: 15px auto;
  }
.flex-container {
      display: block;
}
.flex-container > div {
      margin: 25px 0;
}

.our-books {
      margin: 20px 0  !important;
}
.single-courses {
      overflow: hidden;
}
.saying-sec, .home-text-waite {
      width: 100%;
}

.footer-social-media ,.copyright{
      text-align: center;
}

.Menu-section-title {
      height: 30px;
      overflow: hidden;
}
.Menu-section-title:hover {
      height: 100%;
}
#mobileMenu input[type="checkbox"] {
      display: block; ;
}
.sp-pcp-block-3, .sp-pcp-block-4, .sp-pcp-block-6, .sp-pcp-block-8 {
    max-width: 66% !important;
	}
	
	
	
#mobileMenu {
      display: flex;
      flex-direction: column;
      position: relative;
      top: -47px;
      z-index: 1;
      -webkit-user-select: none;
      user-select: none;
    }
    
    #mobileMenu input
    {
      display: flex;
      width: 40px;
      height: 32px;
      position: absolute;
      cursor: pointer;
      opacity: 0;
      z-index: 2;
    }
    
    #mobileMenu span
    {
      display: flex;
      width: 29px;
      height: 2px;
      margin-bottom: 5px;
      position: relative;
      background: #000;
      border-radius: 3px;
      z-index: 1;
      transform-origin: 5px 0px;
      transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                  background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                  opacity 0.55s ease;
    }
    
    #mobileMenu span:first-child
    {
      transform-origin: 0% 0%;
    }
    
    #mobileMenu span:nth-last-child(2)
    {
      transform-origin: 0% 100%;
    }
    
    #mobileMenu input:checked ~ span
    {
      opacity: 1;
      transform: rotate(45deg) translate(-3px, -1px);
      background: #36383F;
    }
    #mobileMenu input:checked ~ span:nth-last-child(3)
    {
      opacity: 0;
      transform: rotate(-45deg) scale(0.2, 0.2);
    }
    
    #mobileMenu input:checked ~ span:nth-last-child(2){
      transform: rotate(-45deg) translate(0, -1px);
    }
    
    .nav-menu{
      position: absolute;
      height: 100vh;
      width: 100%;
      box-shadow: 0 0 10px #1e1e1f;
      padding-top: 125px;
      background-color: #1e1e1f;
      -webkit-font-smoothing: antialiased;
      transform-origin: 0% 0%;
      transform: translate(140%, 0);
      transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
      float: none;
    }
    
    .nav-menu li
    {
      padding: 10px 0;
      transition-delay: 2s;
    }
    
    #mobileMenu input:checked ~ div
    {
      transform: none;
    }
    .nav-menu ul li {
          float: none;
          width: 100%;
    }
    .nav-menu ul li a {
          color: #fff;
    }

    .dropdown-menu-full {
          background-color:#006e68;
          position:initial;
          right: 25px;
    }
    header {
      background: rgb(255 255 255 / 87%);
      position: inherit;
      z-index: 1;
      top: 0;
    }
    .first-section{
          margin-top: 0px;
    }
    .home-img {
          display: none;
    }
    .content-title {
          font-size: 100%;
    }
    .qasedah {
      font-size: 90%;
          text-align: center;
          width: 100%;
}
.qasedah td {
        text-align-last: justify;
}


.qasedah h3:nth-child(odd) {
float:none;
	width:100%;
	margin:0;
	text-align-last: center;
	
}
.qasedah h3:nth-child(even) {
float:none;
	width:100%;
	margin:0;
	margin-bottom: 20px;
	text-align-last: center;

	

}

.archiv-container {
    width: 100%;
    display: block;
}
.archiv-content {
    max-width:100%;
}
	
.swiper {
		width:68%;
}
	.home-cat {
		float:none;
	}
.title-page {
		font-size:120%;
	}
	.home-cat-title {		
    padding: 20px 0 0;

	}
	.comments-area {
		width:95% !important;
	}
	.slide-container-main {
	
width:150%;
	}
	
	.payment-button a {
    left: 10%;
    right: 10%;
}
	
	
/* End Mobile Css */  
}



